.widget_sponsors_widget ul.horizontal li.sponsors-item a img {
  height: auto;
  max-height: none;
}
.widget_sponsors_widget ul.horizontal li {
  display: inline-block;
}
/*
@media (min-width:768px){
  #site-name {
    padding-top: 10px;
  }
}


@media (min-width:992px){
  #site-name {
    padding-top: 0;
  }
}

@media (min-width:1200px){
  #site-name {
    padding-top: 10px;
  }
}

*/


#site-name {
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.2;
}

#site-description {
  font-size: 1.4em;
  font-weight: 300;
  text-transform: none;
}

html :where(img) {
    height: 100%;
    max-width: 100%;
}